Subject: RE: California Energy Resources Scheduling - February payment
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Tue, 24 Jul 2001 15:02:28 -0700 (PDT)

Chris,

The issue here is whether the CalPX or California Energy Resources Scheduler ("CERS") owes us $186,000 for the power we delivered to the CalPX from February 1st through 6 under our block forward contracts.						

The State of California, i.e., CERS, is responsible for payment of this power.  It is true that we scheduled the block forwards through the Cal PX on Feb. 1-6, and that we did not schedule this power through CERS until February 6 (delivery on the 7th).  But Governor Davis issued Emergency Orders D-20-01 and D-21-01 on January 31st.  Under these Orders, the So. Cal. Edison and PG&E block forward contracts were "hereby commandeered by the State of California to be held subject to the control and coordination of the State of California."  The Orders were effective "immediately."  Because the Orders was effective on January 31st, the State had title to the contracts from January 31st forward.  Section 8572 of the California Emergency Services Act authorizes the Governor to commandeer private property, but requires the State to pay the "reasonable value thereof."  Therefore, since the State of California had legal title to the contracts and the power supplied under those contracts on February 1st, the State of California---through CERS---is responsible for paying for power delivered on February 1st, and forward.  

Responsibility for payment falls on the party with title to the power, not the party responsible for scheduling the power.  Just because the CalPX continued to schedule power for a few days while CERS got its act together does not mean that the PX was responsible for payment.  Once California took title to the power,---and all the benefits of having the power---it also assumed responsibility for payment. 

I would be happy to explain this to CERS, if you want.  Let me know.

Steve 

 -----Original Message-----
From: 	Stokley, Chris  
Sent:	Tuesday, July 24, 2001 1:50 PM
To:	Hall, Steve C.
Subject:	RE: California Energy Resources Scheduling - February payment they dispute

Thank you

 -----Original Message-----
From: 	Hall, Steve C.  
Sent:	Tuesday, July 24, 2001 1:47 PM
To:	Stokley, Chris
Subject:	RE: California Energy Resources Scheduling - February payment they dispute

I'll take a look at this today, Chris.

 -----Original Message-----
From: 	Stokley, Chris  
Sent:	Tuesday, July 24, 2001 1:33 PM
To:	Hall, Steve C.
Subject:	FW: California Energy Resources Scheduling - February payment they dispute
Importance:	High

Steve,
	Take a look at the e-mail and give me you insight. We talked about this a few months ago and never came to a solid conclusion. I just want to try and put it to bed. Thanks for your help on this matter and I hope all is going well for you.

							Chris

 -----Original Message-----
From: 	Clemons, Amy  
Sent:	Tuesday, July 24, 2001 1:24 PM
To:	Stokley, Chris
Cc:	Ratnala, Melissa K.
Subject:	California Energy Resources Scheduling - February payment they dispute
Importance:	High

Hi Chris,	
	
	I wanted to check on California Energy Resouces Scheduling - the piece they disputed paying us in February.  Virginia had in DMS that you are handling this now. So, to refresh your memory, they did not pay us $186,000 in February - broken down as follows:

Deal #533136.1  2/1/01  800 mws on peak @ $46.50/mw = $37,200
Deal #533136.1  2/2/01  800 mws on peak @ $46.50/mw = $37,200
Deal #533136.1  2/3/01  800 mws on peak @ $46.50/mw = $37,200
Deal #533136.1  2/5/01  800 mws on peak @ $46.50/mw = $37,200
Deal #533136.1  2/6/01  800 mws on peak @ $46.50/mw = $37,200

They said CDWR did not pick a block forward from the PX until 2/7/01.  So they are saying these weren't theirs until the 7th.

Thus my accounts receiveable shows that we have been shorted $186,000.  I need to know if I can collect this from them or if we will change the deals so that they will not be charged for the above days they are disputing.  I really need to get this fixed as soon as possible - since this shows possible exposure to us if we can't collect or DPR to the West if we have to remove these deals for the above days.

Let me know if you have any questions and let me know what info. you have.

Thanks!
Amy